{
  "name": "@link-stack/link",
  "version": "2.2.0",
  "type": "module",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "export": "next export",
    "lint": "next lint"
  },
  "dependencies": {
    "@chatscope/chat-ui-kit-react": "^2.0.3",
    "@chatscope/chat-ui-kit-styles": "^1.4.0",
    "@emotion/cache": "^11.13.1",
    "@emotion/react": "^11.13.3",
    "@emotion/server": "^11.11.0",
    "@emotion/styled": "^11.13.0",
    "@link-stack/bridge-common": "*",
    "@link-stack/bridge-ui": "*",
    "@link-stack/leafcutter-ui": "*",
    "@link-stack/opensearch-common": "*",
    "@link-stack/ui": "*",
    "@mui/icons-material": "^5",
    "@mui/material": "^5",
    "@mui/material-nextjs": "^5",
    "@mui/x-data-grid-pro": "^7.18.0",
    "@mui/x-date-pickers": "^7.18.0",
    "@mui/x-date-pickers-pro": "^7.18.0",
    "@mui/x-license": "^7.18.0",
    "date-fns": "^4.1.0",
    "graphql-request": "^7.1.0",
    "mui-chips-input": "^2.1.5",
    "next": "14.2.13",
    "next-auth": "^4.24.8",
    "react": "18.3.1",
    "react-cookie": "^7.2.0",
    "react-dom": "18.3.1",
    "react-iframe": "^1.8.5",
    "react-polyglot": "^0.7.2",
    "sharp": "^0.33.5"
  },
  "devDependencies": {
    "@link-stack/eslint-config": "*",
    "@types/node": "^22.7.3",
    "@types/react": "18.3.9",
    "@types/uuid": "^10.0.0"
  }
}
